| Home | Libraries | People | FAQ | More

## Function get

boost::mpi::get — Returns a property map that maps from vertices in a communicator's graph topology to their index values.

## Synopsis

    // In header: <boost/mpi/graph_communicator.hpp>

    identity_property_map get(vertex_index_t, const graph_communicator &);

## Description

Since the vertices are ranks in the communicator, the returned property map is the identity property map.